AnalyticsRpc

moneymotion Docs
Analytics Get Top Products
timeBucketstring
Value in
"minute" | "hour" | "day" | "week" | "month" | "quarter" | "year"timeRangeobject
topNlessThanOrEqualTo(50)
a number less than or equal to 50
Range
1 <= value <= 50Response Body
curl -X POST "https://api.moneymotion.io/rpc/AnalyticsGetTopProducts" \ -H "Content-Type: application/json" \ -d '{ "timeBucket": "minute", "timeRange": { "start": "string", "end": "string" }, "topN": 1 }'{
"topProducts": [
{
"name": "string",
"sales": 0
}
]
}